/* ################# Annuaire ########################### */

/* common */
	.annuaire table tr {
	}
	.annuaire h2 a {
		color: #000;
	}
	.annuaire-categorie-description {
		overflow: hidden;
	}
	.annuaire-categorie-icon {
		float: left;
	}
	
	/* Home page / list of categories */
	.annuaire-home-page tr td {
		padding: 1.5em 1.5em 2em;
	}
	.annuaire-home-page tr td h2 {
		margin-top: 0;
	}
	.annuaire-home-page a.annuaire-add-lien {
		display: inline-block;
		border-radius: 8px;
		vertical-align: middle;
		border: 2px dashed #ddd;
		background: #f0f0f0 url(./add.png) no-repeat 3px 50%;
		padding: 8px 10px 8px 39px;
		font-weight: bold;
	}
	.annuaire-home-page a.annuaire-add-lien:hover {
		background-color: #7BA60D;
		color: #fff;
		text-decoration: none;
	}
	.annuaire-home-page .icon {
		margin: 0.5em 1em -0.5em 0;
		float: left;
	}
	
/* Description Block of the current categorie */
	.annuaire-liste-page .annuaire-categorie-description-block {
		padding: 0.5em 0.5em 3em;
	}
	.annuaire-liste-page .annuaire-categorie-description-block .annuaire-categorie-icon {
		margin: -5px 10px 0 0;
	}

/* Misceleanous 
.annuaire .block-random td {
width: 25%;
vertical-align: top;
}
.annuaire .block-random tr {
border-top: none;
}
.annuaire .block-random h3 {
font-size: 1.2em;
margin-top: 0;
}*/



/* ######## NODE ######### */
	.annuaire-wrapper h2 {
		margin-top: 0px;
		display: inline-block;
	}
	.annuaire-wrapper .block-main .left-side,
	.annuaire-wrapper .block-main .right-side {
		display: table-cell;
		vertical-align: top;
	}
	.annuaire-wrapper .block-main .right-side {
		padding-left: 15px;
		width: 100%;
	}
	.annuaire-wrapper .block-main, .annuaire-wrapper .block-rss {
		padding: 10px 20px;
		border: 3px solid #555;
		margin: 5px 5px 20px 5px;
		overflow: hidden;
		background: #FAFAFA url(./gradient-inner6_i.png) repeat-x 0 0;
		-moz-box-shadow: 0 0 5px #666;
		-webkit-box-shadow: 0 0 5px #666;
		-khtml-box-shadow: 0 0 5px #666;
		box-shadow: 0 0 5px #666;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		-khtml-border-radius: 5px;
		border-radius: 5px;
	}
	.annuaire-wrapper .block-main .left-side img {
		padding: 2px;
		border: 2px solid #333;
		background: #FFF;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius: 3px;
	}
	.annuaire-wrapper .block-main .right-side .description {
		font-weight: bold;
	}
	.annuaire-wrapper .vote {
		float: left;
	}
	.annuaire-wrapper .vote .form-item > div {
		display: inline-block !important;
		vertical-align: top;
	}
	.annuaire-wrapper .vote .form-item > .form-item > div {
		display: inline-block !important;
		vertical-align: top;
	}
	.annuaire-wrapper a {
		font-weight: bold;
	}
	.annuaire-wrapper .annuaire-lien,
	.annuaire-wrapper .annuaire-auteur {
		margin-top: 0.5em;
	}
	.annuaire-wrapper .annuaire-lien > * {
		display : inline-block;
		font-weight: bold;
	}
	.annuaire-wrapper .auteur-label {
		font-weight: bold;
	}
	.annuaire-wrapper .field-type-taxonomy-term-reference ul.links li {
		white-space: normal;
	}
	.annuaire-wrapper .left-side {
		margin-right: 15px;
	}

